<div class="row">
    <div>
    <div class="fs-3 px-5">{{'employee.application' | translate}}№{{applicationID ? applicationID : 'Номер не назначен'}}</div>
    </div>
    <div class="mt-2">
        <ul class="d-flex justify-content-around">
            <li><a class="nav-link btn btn-outline-secondary p-2" routerLinkActive="active"
                    routerLink="data-client">{{'employee.clientData' | translate}}</a></li>
            <li><a class="nav-link btn btn-outline-secondary p-2" routerLinkActive="active"
                    routerLink="employee-document">{{'employee.conclusionOfemployee' | translate}}</a></li>
            <li><a class="nav-link btn btn-outline-secondary p-2" routerLinkActive="active"
                    routerLink="my-documents">{{'employee.myConclusion' | translate}}</a></li>
            <!-- <li ><a class="nav-link btn btn-outline-secondary p-2" routerLinkActive="active"
                    routerLink="payment-graph">График платежей</a></li> -->
            <li><a class="nav-link btn btn-outline-secondary p-2" routerLinkActive="active"
                    routerLink="application-history">{{'employee.history' | translate}}</a></li>
        </ul>
    </div>
    <div class="row justify-content-between">
        <div class="col-9">
            <router-outlet></router-outlet>
        </div>

        <div class="col-3 row border-start">
            <div class="d-flex flex-column">
                <div>
                    <div class="d-flex lh-lg" *ngFor="let step of progress; let last = last">
                        <span class="fs-5 d-block progressbar"><i [class.text-primary]="last" class="bi bi-stop-circle-fill me-2 d-block icon"></i><span class="indicator" [class.d-none]="last"></span></span>
                        <span class="align-text-top pb-1 small">{{step?.name}}</span>
                        
                    </div>
                    
                </div>
            </div>
            <div class="align-self-end text-center" *ngIf="permission?.CreateConclusion">
                <a class="nav-link" (click)="addConclusion()"><i class="bi bi-plus-circle-dotted fs-1"></i></a>
            </div>
        </div>
    </div>
</div>